=== debian/changelog ===
ubuntu-calendar-january (5.01) warty-updates hoary; urgency=low

  * January update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 22 Dec 2004 11:47:32 +1100
