=== debian/control ===
Source: ubuntu-calendar-january
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@canonical.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar-january
Architecture: all
Description: Ubuntu calendar artwork for January
 This package contains Ubuntu artwork for January.
